onEvent('item.tooltip', tooltip => {


    //§a = Common / §6 Uncommon / §b Rare / §d Very Rare

    tooltip.add('janoeo:zinc_ore', ['§aY:5-64'])
    tooltip.add('thermal:copper_ore', ['§aY:40-64'])
    tooltip.add('thermal:tin_ore', ['§aY:20-55'])
    tooltip.add('thermal:lead_ore', ['§6Y:10-40'])
    tooltip.add('thermal:nickel_ore', ['§bY:30-60'])
    tooltip.add('janoeo:uranium_ore', ['§aY:5-30'])
    tooltip.add('janoeo:aluminium_ore', ['§aY:10-60'])
    tooltip.add('thermal:silver_ore', ['§6Y:20-30'])
    tooltip.add('bluepower:green_sapphire_ore', ['§6Y:25-45'])
    tooltip.add('bluepower:ruby_ore', ['§6Y:25-45'])
    tooltip.add('bluepower:sapphire_ore', ['§6Y:25-45'])
    tooltip.add('bluepower:amethyst_ore', ['§6Y:25-45'])
    tooltip.add('mekanism:osmium_ore', ['§aY:25-60'])
    tooltip.add('ars_nouveau:arcane_ore', ['§aY:25-50'])
    tooltip.add('bluepower:tungsten_ore', ['§dY:5-16'])
    tooltip.add('forbidden_arcanus:dark_runestone', ['§dY:5-8'])
    tooltip.add('minecraft:iron_ore', ['§aY:15-60'])
    tooltip.add('minecraft:redstone_ore', ['§aY:5-16'])
    tooltip.add('minecraft:diamond_ore', ['§bY:5-16'])
    tooltip.add('minecraft:gold_ore', ['§6Y:5-25'])
    tooltip.add('minecraft:lapis_ore', ['§6Y:5-20'])
    tooltip.add('forbidden_arcanus:arcane_crystal_ore', ['§6Y:5-20'])
    tooltip.add('minecraft:coal_ore', ['§aY:5-64'])
    tooltip.add('bigreactors:yellorite_ore', ['§6Y:5-32'])
    tooltip.add('draconicevolution:overworld_draconium_ore', ['§dY:5-10'])
    tooltip.add('astralsorcery:rock_crystal_ore', ['§dY:5-8'])
    tooltip.add('#resourcefulbees:valid_apiary', ['§7§oValid Apiary Block'])

  })